Bug 1564090 - [Docs] Limits for NFS domains are not listed in the documentation
Summary: [Docs] Limits for NFS domains are not listed in the documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ovirt-4.4.2
: ---
Assignee: rhev-docs@redhat.com
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 10:42 UTC by François Cami
Modified: 2020-08-06 13:08 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-06 13:08:54 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)

Description François Cami 2018-04-05 10:42:06 UTC
Description of problem:

https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html/technical_reference/storage_domain_limitations
lists limitations per domain for FC and iSCSI but no limitation for NFS.

Please state what we currently qualify and test in our documentation.

Comment 4 Sandro Bonazzola 2019-01-28 09:41:31 UTC
This bug has not been marked as blocker for oVirt 4.3.0.
Since we are releasing it tomorrow, January 29th, this bug has been re-targeted to 4.3.1.

Comment 9 Rolfe Dlugy-Hegwer 2020-08-06 13:08:54 UTC
Because RHV 4.1 is no longer supported, the chap-minimum_requirements_and_technical_limitations topic [1] is no longer available and was removed from the documentation for RHV versions 4.2 through 4.4.

It looks like the [Supported Limits for Red Hat Virtualization|https://access.redhat.com/articles/906543] topic answers these questions about maximums in the "RHV Manager Logical Entity Maximums" subsection, which states:

```
Storage

Maximum domains: 50 supported
Hosts per domain: No limit
Logical volumes per block domain (more): 1500
Maximum number of LUNs (more): 300
Maximum disk size: 500 TiB (limited to 8 TiB by default)
```

If that information does not answer the question or needs improvement, please explain how in a comment and reopen this BZ.


[1]https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html/technical_reference/chap-minimum_requirements_and_technical_limitations


Note You need to log in before you can comment on or make changes to this bug.